Information

Description
Package Description
Version
3.0.0
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.MongoDB

Dependencies

Here are the packages that version 3.0.0 of Abp.MongoDB depends on.

Suningnet.Abp.Net.Sms : (3.5.0.14) mongocsharpdriver : (2.6.1)

Authors

 

Installing with NuGet

PM> Install-Package Abp.MongoDB -Version 3.0.0

Packages that Depend on Abp.MongoDB

No packages were found that depend on version 3.0.0.